# Command: in_avail

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    in_avail - Return the number of available in an input stream's
      buffer.

Synopsis:

    istreamhandle in_avail -> istreamhandle available_characters

Description:

      This function provides a direct interface to
      the C++ istream::rdbuf()->in_avail() member function.

Author:

    R Kupper

FirstVersion:

    May 05 1999

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative